<?
if (get_cookie('ftbbstype')==""){
   set_cookie('ftbbstype',0,time()+3600);
}
$ft_ftbbstype=get_cookie('ftbbstype');
if ($defaulthome==1){
   if ($ft_ftbbstype==1){
   $homepage="default_list.php";
   }
   else{
   $homepage="ftbbshome.php";
   }
}
else{
   if ($ft_ftbbstype==1){
      $homepage="default_list.php";
	  }
   else{
      $homepage="main.php"; 
   }
}
?>